#!/usr/bin/gnuplot

set colors classic
#set term x11

set xl "a_p [AU]"
set yl "e_p"
set zl "sin I_p"

set ticslevel 0
set key
set view 90,0

f_(H) = 2.*(0.1 + (H-17.)/(6.-17.)*1.5)

sp \
  "halo.list"    u 36:37:38 w p,\
  "family.list"  u 36:37:38 w p,\
  "family.label" u 36:37:38:34 w labels center not,\
  "<awk '($35 < 12)' family.list" u 36:37:38:34 not w labels center,\

pa -1

set term post eps enh color solid "Helvetica" 18
set out "aei_halo.eps"
rep

q


